
Colony - Task #368

Make sure all robots program the correct xbee id from eeprom

03/20/2009 05:07 PM - Kevin Woo

Status: Assigned Start date: 03/20/2009

Priority: Tabled Due date:  

Assignee: Brian Coltin % Done: 0%

Category: Library Estimated time: 0.00 hour

Target version: Library   

Description

EEPROMs are all programmed and code to read it is fine. We just need to make sure the wireless code does it.

History

#1 - 03/20/2009 05:12 PM - Chris Mar

- Priority changed from Normal to Urgent

#2 - 03/21/2009 12:54 PM - Rich Hong

- Category set to Library

#3 - 10/02/2010 07:24 PM - Alex Zirbel

- Priority changed from Urgent to Tabled

Waiting for new status of this ticket.
